The Gnumeric Manual
Prev |  | Next

# BINOMDIST

## Name

BINOMDIST --

## Synopsis

    BINOMDIST(n,trials,p,cumulative)

## Description

BINOMDIST function returns the binomial distribution. @n is the number of successes, @trials is the total number of independent trials, @p is the probability of success in trials, and @cumulative describes whether to return the sum of thebinomial function from 0 to @n.

If @n or @trials are non-integer they are truncated. If @n < 0 or @trials < 0 BINOMDIST returns #NUM! error. If @n > trials BINOMDIST returns #NUM! error. If @p < 0 or @p > 1 BINOMDIST returns #NUM! error.

This function is Excel compatible.

## Examples

BINOMDIST(3,5,0.8,0) equals 0.2048.

## See also

POISSON.

Prev | Home | Next
BIN2OCT | Up | CEIL